RubyGems Navigation menu

quickpay-ruby-client 2.0.3

Embed QuickPay's secure payments directly into your Ruby applications. Learn more at https://tech.quickpay.net

版本列表:

  1. 2.0.3 - January 31, 2020 (10.0 KB)
  2. 2.0.2 - December 17, 2019 (10.0 KB)
  3. 2.0.1 - November 08, 2019 (10.0 KB)
  4. 2.0.0 - January 18, 2019 (9.0 KB)
  5. 1.2.0 - October 25, 2016 (9.5 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

  • excon ~> 0.71.0
  • Development 依赖关系 (6):

  • bundler >= 0
  • minitest ~> 5.11.3
  • rake ~> 12.3.2
  • rubocop >= 0
  • simplecov ~> 0.16.1
  • simplecov-console ~> 0.4.2
  • 所有者:

    Pushed by:

    作者:

    • QuickPay Developers

    SHA 256 checksum:

    da4816717cb7d86b132bfbeec6d40ec723d9dde90541a8db619e995fc9597299

    下载总次数 46,354

    这个版本 5,622

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: